nvme_fdp_reclaim_unit_handle_status(2)

NAME
nvme_fdp_reclaim_unit_handle_status - Get reclaim unit handle status

SYNOPSIS
int nvme_fdp_reclaim_unit_handle_status (int fd , __u32 nsid , __u32 data_len , void *data );

ARGUMENTS

fd  File descriptor of nvme device

nsid
    Namespace identifier

data_len
    Length of response buffer

data
    Response buffer

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.